body#panske {background: #FFFFFF url(../pozadi/poz_pan.png) center top no-repeat fixed; }
body#promeny {background: #FFFFFF url(../pozadi/poz_promeny.png) center top no-repeat fixed; }
body#ucesy {background: #FFFFFF url(../pozadi/poz_ucesy.png)center top no-repeat fixed; }
body#index {background: #FFFFFF url(../pozadi/poz_index.png)center top no-repeat fixed; }
body#dam {background: #FFFFFF url(../pozadi/poz_dam.png)center top no-repeat fixed; }
body#pan {background: #FFFFFF url(../pozadi/poz_pan.png)center top no-repeat fixed; }
body#man {background: #FFFFFF url(../pozadi/poz_ped.png)center top no-repeat fixed; }
body#ped {background: #FFFFFF url(../pozadi/poz_ped.png)center top no-repeat fixed; }

.styl1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
}
.styl2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; font-weight: bold; font-size: 14px; 
}
.styl4 {
	font-size: 18px;
	color: #666666;
}
.styl5 {
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	font-style: italic;
}
.cen{
  text-align: center;  
}
.styl6 {
	font-size: 2px;
	color: #FFF;
}
